Yosemite 和 Adobe Illustrator CS6 的兼容性问题

今天打开很久没用的 AI 一看,发现打不开,提示如下:

您需要安装旧 Java SE 6 运行环境才能打开“Adobe Illustrator CS6.app”。

捉摸着是不是 Adobe 又傲娇了啊,正准备怒删 AI,寻求更新的版本时,发现了这个解决方案:适用于 OS X 的 Java 2014-001,下载安装后 AI 就可以运行了。

No Comment.